NoPaste

upgrade

von McAldo

Dein Code:
  1. Start-Date: 2019-01-14  08:10:23
  2. Commandline: apt-get dist-upgrade
  3. Upgrade: libpam0g:amd64 (1.1.8-3.8, 1.1.8-4), fdisk:amd64 (2.33-0.2, 2.33.1-0.1), task-german:amd64 (3.48, 3.49), firebird3.0-server-core:amd64 (3.0.5.33083.ds4-1, 3.0.5.33086.ds4-1), libmpx2:amd64 (8.2.0-13, 8.2.0-14), deborphan:amd64 (1.7.30, 1.7.31), libqpdf21:amd64 (8.2.1-1, 8.3.0-1), fuse:amd64 (2.9.8-2, 2.9.9-1), libplist3:amd64 (2.0.0-5, 2.0.1~git20190104.3f96731-1), uuid-runtime:amd64 (2.33-0.2, 2.33.1-0.1), libwireshark11:amd64 (2.6.5-1, 2.6.6-1), libfdisk1:amd64 (2.33-0.2, 2.33.1-0.1), gvfs-backends:amd64 (1.38.1-1, 1.38.1-2+b1), libmpfr6:amd64 (4.0.1-2, 4.0.2~rc1-1), libpam-modules:amd64 (1.1.8-3.8, 1.1.8-4), gvfs-bin:amd64 (1.38.1-1, 1.38.1-2+b1), libdv4:amd64 (1.0.0-11, 1.0.0-12), libgirepository-1.0-1:amd64 (1.58.3-1, 1.58.3-2), libwiretap8:amd64 (2.6.5-1, 2.6.6-1), tasksel-data:amd64 (3.48, 3.49), libc6-dev:amd64 (2.28-2, 2.28-4), foomatic-db-compressed-ppds:amd64 (20180921-2, 20181217-2), task-desktop:amd64 (3.48, 3.49), libraw19:amd64 (0.19.2-1, 0.19.2-2), hyphen-en-us:amd64 (2.8.8-5, 2.8.8-7), cpp-8:amd64 (8.2.0-13, 8.2.0-14), libmount1:amd64 (2.33-0.2, 2.33.1-0.1), gcc-8-base:amd64 (8.2.0-13, 8.2.0-14), gcc-8-base:i386 (8.2.0-13, 8.2.0-14), liborc-0.4-0:amd64 (1:0.4.28-3, 1:0.4.28-3.1), libvdeplug2:amd64 (2.3.2+r586-2.1, 2.3.2+r586-2.2), squashfs-tools:amd64 (1:4.3-7, 1:4.3-8), libitm1:amd64 (8.2.0-13, 8.2.0-14), libwsutil9:amd64 (2.6.5-1, 2.6.6-1), task-ssh-server:amd64 (3.48, 3.49), libc6:amd64 (2.28-2, 2.28-4), libc6:i386 (2.28-2, 2.28-4), qemu-system-x86:amd64 (1:3.1+dfsg-2, 1:3.1+dfsg-2+b1), util-linux:amd64 (2.33-0.2, 2.33.1-0.1), libfbclient2:amd64 (3.0.5.33083.ds4-1, 3.0.5.33086.ds4-1), locales:amd64 (2.28-2, 2.28-4), hyphen-de:amd64 (1:6.1.3-1, 1:6.2.0~rc2-1), libasan5:amd64 (8.2.0-13, 8.2.0-14), libquadmath0:amd64 (8.2.0-13, 8.2.0-14), libklibc:amd64 (2.0.4-14, 2.0.4-15), libpam-runtime:amd64 (1.1.8-3.8, 1.1.8-4), libhyphen0:amd64 (2.8.8-5, 2.8.8-7), gir1.2-freedesktop:amd64 (1.58.3-1, 1.58.3-2), libpq5:amd64 (11.1-1+b2, 11.1-2), wireshark-doc:amd64 (2.6.5-1, 2.6.6-1), task-print-server:amd64 (3.48, 3.49), task-german-desktop:amd64 (3.48, 3.49), task-xfce-desktop:amd64 (3.48, 3.49), libgcc1:amd64 (1:8.2.0-13, 1:8.2.0-14), libgcc1:i386 (1:8.2.0-13, 1:8.2.0-14), wireshark:amd64 (2.6.5-1, 2.6.6-1), libvirglrenderer0:amd64 (0.7.0-1, 0.7.0-2), thunderbird-l10n-de:amd64 (1:60.4.0-1~deb9u1, 1:60.4.0-1), wireshark-gtk:amd64 (2.6.5-1, 2.6.6-1), mount:amd64 (2.33-0.2, 2.33.1-0.1), libgcc-8-dev:amd64 (8.2.0-13, 8.2.0-14), libblkid1:amd64 (2.33-0.2, 2.33.1-0.1), cups-filters:amd64 (1.21.6-2, 1.21.6-2+b1), libc-l10n:amd64 (2.28-2, 2.28-4), wireshark-common:amd64 (2.6.5-1, 2.6.6-1), qemu:amd64 (1:3.1+dfsg-2, 1:3.1+dfsg-2+b1), gvfs-libs:amd64 (1.38.1-1, 1.38.1-2+b1), libwscodecs2:amd64 (2.6.5-1, 2.6.6-1), libtsan0:amd64 (8.2.0-13, 8.2.0-14), libc-bin:amd64 (2.28-2, 2.28-4), libubsan1:amd64 (8.2.0-13, 8.2.0-14), gir1.2-glib-2.0:amd64 (1.58.3-1, 1.58.3-2), g++-8:amd64 (8.2.0-13, 8.2.0-14), libimobiledevice6:amd64 (1.2.1~git20181007.b34e343-1, 1.2.1~git20181030.92c5462-1), libfuse2:amd64 (2.9.8-2, 2.9.9-1), libgfortran5:amd64 (8.2.0-13, 8.2.0-14), libcupsfilters1:amd64 (1.21.6-2, 1.21.6-2+b1), qemu-utils:amd64 (1:3.1+dfsg-2, 1:3.1+dfsg-2+b1), libuuid1:amd64 (2.33-0.2, 2.33.1-0.1), libgutenprint-common:amd64 (5.3.1-6, 5.3.1-7), gcc-8:amd64 (8.2.0-13, 8.2.0-14), printer-driver-gutenprint:amd64 (5.3.1-6, 5.3.1-7), liblsan0:amd64 (8.2.0-13, 8.2.0-14), libgomp1:amd64 (8.2.0-13, 8.2.0-14), libsmartcols1:amd64 (2.33-0.2, 2.33.1-0.1), openprinting-ppds:amd64 (20180921-2, 20181217-2), libfontembed1:amd64 (1.21.6-2, 1.21.6-2+b1), lightning:amd64 (1:60.4.0-1~deb9u1, 1:60.4.0-1), libgutenprint9:amd64 (5.3.1-6, 5.3.1-7), libpam-modules-bin:amd64 (1.1.8-3.8, 1.1.8-4), bsdutils:amd64 (1:2.33-0.2, 1:2.33.1-0.1), thunderbird:amd64 (1:60.4.0-1~deb9u1, 1:60.4.0-1), filezilla-common:amd64 (3.33.0-1, 3.39.0-1), qemu-kvm:amd64 (1:3.1+dfsg-2, 1:3.1+dfsg-2+b1), libasound2-plugins:amd64 (1:1.1.7-dmo3, 1:1.1.8-dmo1), libfilezilla0:amd64 (0.12.3-1, 0.15.1-1), qpdf:amd64 (8.2.1-1, 8.3.0-1), libib-util:amd64 (3.0.5.33083.ds4-1, 3.0.5.33086.ds4-1), cups-filters-core-drivers:amd64 (1.21.6-2, 1.21.6-2+b1), gvfs:amd64 (1.38.1-1, 1.38.1-2+b1), tasksel:amd64 (3.48, 3.49), libc-dev-bin:amd64 (2.28-2, 2.28-4), mythes-en-us:amd64 (1:6.1.3-1, 1:6.2.0~rc2-1), icoutils:amd64 (0.32.3-2, 0.32.3-2.1), gvfs-common:amd64 (1.38.1-1, 1.38.1-2), libical3:amd64 (3.0.4-1+b1, 3.0.4-2), libwireshark-data:amd64 (2.6.5-1, 2.6.6-1), libatomic1:amd64 (8.2.0-13, 8.2.0-14), libcc1-0:amd64 (8.2.0-13, 8.2.0-14), calendar-google-provider:amd64 (1:60.4.0-1~deb9u1, 1:60.4.0-1), firebird3.0-common-doc:amd64 (3.0.5.33083.ds4-1, 3.0.5.33086.ds4-1), firebird3.0-common:amd64 (3.0.5.33083.ds4-1, 3.0.5.33086.ds4-1), libstdc++6:amd64 (8.2.0-13, 8.2.0-14), firebird3.0-utils:amd64 (3.0.5.33083.ds4-1, 3.0.5.33086.ds4-1), klibc-utils:amd64 (2.0.4-14, 2.0.4-15), filezilla:amd64 (3.33.0-1, 3.39.0-1), liburi-perl:amd64 (1.74-1, 1.76-1), gvfs-daemons:amd64 (1.38.1-1, 1.38.1-2+b1), qemu-system-common:amd64 (1:3.1+dfsg-2, 1:3.1+dfsg-2+b1), libstdc++-8-dev:amd64 (8.2.0-13, 8.2.0-14), libfribidi0:amd64 (1.0.5-3, 1.0.5-3.1), qemu-system-gui:amd64 (1:3.1+dfsg-2, 1:3.1+dfsg-2+b1), cups-browsed:amd64 (1.21.6-2, 1.21.6-2+b1)
  4. End-Date: 2019-01-14  08:11:32
  5.  
  6. Start-Date: 2019-01-14  08:11:56
  7. Commandline: apt-get remove --purge libevent-2.0-5:amd64 libnfs11:amd64 libpoppler80:amd64 libvpx4:amd64
  8. Purge: libvpx4:amd64 (1.6.1-3+deb9u1), libnfs11:amd64 (2.0.0-1~exp1), libevent-2.0-5:amd64 (2.0.21-stable-3), libpoppler80:amd64 (0.69.0-2)
  9. End-Date: 2019-01-14  08:11:57
  10.  
  11. Start-Date: 2019-01-14  09:40:46
  12. Commandline: apt-get install arpwatch
  13. Install: gawk:amd64 (1:4.2.1+dfsg-1, automatic), ieee-data:amd64 (20180805.1, automatic), arpwatch:amd64 (2.1a15-7), libsigsegv2:amd64 (2.12-2, automatic)
  14. End-Date: 2019-01-14  09:40:53
  15.  
  16. Start-Date: 2019-01-14  10:59:44
  17. Commandline: apt-get install arping
  18. Install: arping:amd64 (2.19-6), libnet1:amd64 (1.1.6+dfsg-3.1, automatic)
  19. End-Date: 2019-01-14  10:59:45
  20.  
  21. Start-Date: 2019-01-14  11:12:37
  22. Commandline: apt-get dist-upgrade
  23. Upgrade: vlc-bin:amd64 (1:3.0.5-dmo1, 1:3.0.6-dmo1), vlc-plugin-video-output:amd64 (1:3.0.5-dmo1, 1:3.0.6-dmo1), vlc-plugin-samba:amd64 (1:3.0.5-dmo1, 1:3.0.6-dmo1), vlc-plugin-qt:amd64 (1:3.0.5-dmo1, 1:3.0.6-dmo1), vlc-plugin-skins2:amd64 (1:3.0.5-dmo1, 1:3.0.6-dmo1), vlc-plugin-visualization:amd64 (1:3.0.5-dmo1, 1:3.0.6-dmo1), vlc-l10n:amd64 (1:3.0.5-dmo1, 1:3.0.6-dmo1), vlc-plugin-notify:amd64 (1:3.0.5-dmo1, 1:3.0.6-dmo1), libvlc5:amd64 (1:3.0.5-dmo1, 1:3.0.6-dmo1), libvlccore9:amd64 (1:3.0.5-dmo1, 1:3.0.6-dmo1), libvlc-bin:amd64 (1:3.0.5-dmo1, 1:3.0.6-dmo1), vlc:amd64 (1:3.0.5-dmo1, 1:3.0.6-dmo1), vlc-data:amd64 (1:3.0.5-dmo1, 1:3.0.6-dmo1), vlc-plugin-video-splitter:amd64 (1:3.0.5-dmo1, 1:3.0.6-dmo1), vlc-plugin-base:amd64 (1:3.0.5-dmo1, 1:3.0.6-dmo1)
  24. End-Date: 2019-01-14  11:12:41

Quellcode

Hier kannst du den Code kopieren und ihn in deinen bevorzugten Editor einfügen. Alternativ kannst du den gesamten Eintrag auch als Datei herunterladen.